@charset "UTF-8";
/* CSS Document */
/*---------- 共通 ----------*/
*{
	margin:0;
	padding:0;
	font-family:"メイリオ", Meiryo, sans-serif;
	color:#333;
}

body{
	background-image:url(images/bg.png);
	background-repeat:repeat-x repeat-y;
}

#wrap{
	width:900px;
	margin:0 auto;
	overflow:hidden;
}

p{font-size:12px; line-height:20px;}
.red{color:red;}
a{color:#33a6b8;}
a:hover, .news_p a:hover{color:#f0a830;}
strong{color:#a82427;}
img, img a{border:0;}
/*---------- 共通 ----------*/





/*---------- header ----------*/
#header{
	width:900px;
	height:300px;
}
/*---------- header ----------*/





/*---------- サイドバー ----------*/
#left{
	width:200px;
	min-height:975px;
	float:left;
	background-color:#38773c;
}
#left ul{margin:40px 0 0 0;}
#left ul li{
	height:55px;
	border-bottom:1px dotted #B9B9B9;
	background-image:url(images/button.png);
	list-style-type:none;
	font-size:16px;
	line-height:55px;
	display:block;
}
#left ul li:hover{
	background-image:url(images/button_on.png);
}
#left ul li a{
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	padding-left:35px;
}
#left ul li a:hover{
	color:#f0a830;
}
.topb{border-top:1px dotted #B9B9B9;}

#banner{
	width:180px;
	margin:20px auto;
}
/*---------- サイドバー ----------*/





/*---------- メインコンテンツ ----------*/
#right2{
	width:620px;
	float:right;
	padding:20px 30px 50px 30px;
	background-color:#fff;
	min-height:935px;
}
#breadcrumbs-one{
	margin:0 0 30px 0;
	padding:0;
}

.title{
	font-family:"メイリオ", Meiryo, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#38773c;
	padding:0 0 5px 20px;
	margin:0 0 20px 0;
	background-repeat:no-repeat;
}
.title{background-image:url(images/title.jpg);}
.sub_title{
	color:#38773c;
	font-size:14px;  
    	border-bottom:2px solid #a6d5a9;
	margin:0 0 10px 0;
}

/* index */
#right{
	width:650px;
	float:right;
	padding:30px 15px 20px 15px;
	background-color:#fff;
	min-height:905px;
}
.end{
	margin:0 0 20px 0;
	font-size:14px;
	text-align:center;
	color:#a82427;
}
#theme{
	color:#a82427;
	margin:0;
	padding:20px 0 0 0;
	font-size:24px;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	line-height:32px;
	text-align:center;
	background-image:url(images/theme.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	height:80px;
}
#theme2{
	color:#333;
	font-size:17px;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	line-height:24px;
	text-align:center;
	margin:0 0 10px 0;
}
.heading08{
	font-family:"メイリオ", Meiryo, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#38773c;
	padding:0 0 5px 20px;
	margin:0 10px 7px 10px;
	background-repeat:no-repeat;
}
.heading08{background-image:url(images/title.jpg);}
.heading08_p{
	margin:0 20px 30px 20px;
	font-size:14px;
}
#sponsor{
	text-align:center;
	margin:0 0 20px 0;
}
#top_news{
	width:640px;
	min-height:300px;
	padding:5px;
	background-color:#f0a830;
	margin:50px 0;
}
#top_news_wt{
	height:240px;
	padding:10px;
	background-color:#fff;
	overflow:scroll;
}
.top_news_title{
	color:#fff;
	font-size:16px;
	margin:10px;
}
.news{
	overflow:hidden;
	margin:5px 0;
	border-bottom:1px dotted #000000;
}
.date{
	width:90px;
	font-size:14px;
	padding:3px;
	float:left;
}
.news_p{
	width:500px;
	font-size:14px;
	padding:3px;
	float:left;
}
.top_endai{
	width:550px;
	margin:0 auto 20px auto;
	border:3px
	solid #F00;
	padding:7px;
	color:red;
	font-size:16px;
	text-align:center;
}

/* お知らせ */
.news_date{text-align:right;}

/* 大会長挨拶 */
#greeting_title{
	width:230px;
	margin:0 0 15px 25px;
	float:right;
	overflow:hidden;
}
#greeting_title img{
	float:right;
}
.greeting_title{
	line-height:22px;
	text-align:right;
}
.greeting_title span{
	font-size:14px;
}

/* 大会概要 */
h3, .title_e{
	color:#a82427;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#outline{font-size:12px; margin:10px 0 0 0;}
#outline dt{
	width:130px;
	float:left;
	padding:10px 0;
	font-weight:bold;
}
#outline dd{
	padding:10px 0 10px 130px;
	border-bottom:1px solid #CCC;
}

/* 演題募集 */
.endai{
	border:3px
	solid #F00;
	padding:7px;
	margin:0 0 20px 0;
}
.endai_date{font-size:14px;}
.endai_ol{font-size:12px;}
.endai_ol2{margin:0 0 0 40px;}
.endai_ol li{margin:25px 0 0 20px;}
.endai_ul li{list-style-type:none; margin:10px 0 0 0;}
.endai_ul2 li{list-style-image:url(images/endai_list.png);margin:5px 0 0 60px;}
.indent{padding-left:3.3em; text-indent:0; margin:0;}
.indent2{padding-left:5.3em; text-indent:0; margin:0;}
.indent3{padding-left:4.7em; text-indent:0; margin:0;}

/* 企業展示 */
.outline{font-size:12px; margin:10px 0 30px 0;}
.outline dt{
	width:130px;
	float:left;
	padding:10px 0;
	font-weight:bold;
}
.outline dd{
	padding:10px 0 10px 130px;
	border-bottom:1px solid #CCC;
}
.outline span{margin:0 0 0 108px;}

/* 座長・発表者 */
.info_ul{
	font-size:12px;
	margin: 10px 0px 30px 20px;
}
.info_ul2{
	font-size:12px;
	margin:0px;
}
.info_ul2 li{
	margin:0;
	list-style:none;
	text-indent:-1.5em;
	padding-left:1.5em;
}
.info_ol{
	font-size:12px;
	margin: 10px 0px 0px 20px;
}
.info_ol_li{
	margin: 10px 0px 0px 0px;
}

/* 参加者の方へ */
.registration_ol{font-size:12px;}
.registration_ol li{margin:10px 0 0 20px;}
.regist_ul2{
	font-size:12px;
	margin:0px;
}
.regist_ul2 li{
	margin:0;
	list-style:none;
	text-indent:-1em;
	padding-left:1em;
}

/* お問い合わせ */
#contact{
	width:620px;
	font-size:12px;
	 margin:10px 0 30px 0;
}
#contact td{border-bottom:1px solid #CCC; padding:10px 0;}
.bol{
	width:350px;
	font-weight:bold;
}
.bol2{font-weight:bold;}
.mem{margin:50px 0 0 0;}
/*---------- メインコンテンツ ----------*/





/*---------- footer ----------*/
#footer{
	width:900px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	background-color:#666;
}
#copyright{
	font-size:11px;
	color:#FFFFFF;
	text-align:right;
	margin:5px;
}
.foot_link{color:#fff;}
/*---------- footer ----------*/